This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours

Bug 631131

Summary: FTBFS perl-RRD-Simple-1.44-7.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: perl-RRD-SimpleAssignee: Paul Howarth <paul>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: paul, perl-devel
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: perl-RRD-Simple-1.44-8.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-16 05:55:15 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 631825    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-09-07 12:54:36 EDT
perl-RRD-Simple-1.44-7.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:54:41 EDT
Created an attachment (id=444142)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 12:54:42 EDT
Created an attachment (id=444143)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 12:54:43 EDT
Created an attachment (id=444144)
mock.log

mock.log for i386
Comment 4 Paul Howarth 2010-11-16 05:55:15 EST
Problem was in rrdtool-perl, fixed by upgrade to 1.4.4 (Bug #631825).